
.mapid { 
    width: 100%;
    height: calc(100% - 70px);
    position: absolute;
    top: 70px;
    left: 0px;
    z-index: -5;
}

/* Z:\ALL\I-Inhalte und Instrumente\I Visualisierungen\Logo\VCÖ */

#logodiv {
    position:relative; 
    top: 0;
    right: 0;
    width: 100%;
    height: 10px;   
    z-index: 20;
}

.activeSite{
    color: rgb(255, 255, 255) !important; 
}

#info-svg {
    position:absolute;
    bottom: 60px;
    left: 30px;
    height: 40px;
    width: 40px;
    opacity:0.6;
}

#info{
    height: 40px;
    width: 40px;
}

#slide-toggle{
    position: absolute;
    bottom: 20px;
    right: 12px;
    z-index: 30;
    background-color: #f08348;
    border-color: #f08348;
}


h1, h2, h3, h4, h5{
    color: #040404;
}

p{
    color: #040404;  
}

/* a:link{
    color: #f08348;
} */

a:link .bareLink{
    color: #3188b6;
}

a:visited{
    color: #3188b6;
}

a:hover{
    color: #b5cde3;
}

a:active{
    color: white;
}

.row.howto {
    background-color: #FFFFFF;
    color: #f08348;
}

.row.howto path{
    fill: #f08348;
}

.bg-primary{
    background-color:  #f08348 !important;   
}

.bg-secondary{
    background-color: #f6f0f0 !important;
}

.bg-danger{
    /* background-color: #f08348 !important; */
    background-color: #E60000 !important;
}

.bg-warning{
    background-color: #FFCC00 !important;
}

.text-dark{
    /* color: #f08348 !important;    */
    /* color: #E60000 !important; */
    color: black !important;
}

#logo {
    position:relative; 
    top: 0;
    right: 0;
    width: auto;
    height: 80px; 
}

.site-header{
    z-index: 50;
}

path{
    fill: #040404;
}

/* Das ist übersiedelt von der Index-Seite */

/* negativeClusterSymbole... */
.maskNeg {
    position: absolute;
    top: -1px;                     /* minus half the div size */
    left: -1px;                    /* minus half the div size */
    width: 100px;                   /* the div size */
    height: 100px;                  /* the div size */
    background-color: rgb(256, 256, 256); 
    border-radius: 50px;   /*Stw.: rounded corners*/        
    border: 2px solid #f08348;       
    pointer-events: none;           /* send mouse events beneath this layer */
    text-align: center;
    line-height: 49px;
    font-size: 14px;
    color: #f08348;
    font-weight: bold;
    /* opacity:0.5 */
}

/*positiveClusterSymbole*/
.maskPos {
    position: absolute;
    top: -1px;                     /* minus half the div size */
    left: -1px;                    /* minus half the div size */
    width: 100px;                   /* the div size */
    height: 100px;                  /* the div size */
    background-color: rgb(256, 256, 256); 
    border-radius: 50px;   /*Stw.: rounded corners*/        
    border: 2px solid #f08348;         
    pointer-events: none;           /* send mouse events beneath this layer */
    text-align: center;
    line-height: 49px;
    font-size: 14px;
    color: #f08348;  
    font-weight: bold;
    /* opacity:0.5 */
}

.maskSchools{
    opacity: 1; 
}

body {
    /* font-family: verdana,arial,sans-serif; */
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    color: #f08348;
    background-color: #FFFFFF;
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 40;
    opacity: 0.9;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: left;
    margin-top: 30px;
    color: #f08348;
    background-color: #FFFFFF;
    }

    .overlay a, .overlay h1, .overlay h2, .overlay h3, .overlay p, .overlay li {
    text-decoration: none;
    color: #f08348;
    transition: 0.3s;
}

.overlay li{
    font-size: 14px;
}

.overlay a:hover, .overlay a:focus {
    color: #f08348;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    color: #f08348;
    font-size: 30px;

}

.social{
    height: 32px;
    width: 32px
}

#legendclose{
    position:absolute;
    top:6px;
    right:14px;
}

body.modal-open { position: fixed; width: 100%; }

@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
}

.leaflet-popup-content-wrapper {
    /* background-color: #EAF3F8; */
    background-color: #ffffff;
    color:#040404;
    font-size: medium;
    color: #2E2E2E
}

.leaflet-popup-content-wrapper ul{
    margin-left:0px;
    padding-left:0px;
}

.leaflet-popup-content-wrapper li{
    margin-left:0px;
    padding-left:0em;
}

.leaflet-popup-content-wrapper .leaflet-popup-content {
    /* background-color: #EAF3F8; */
    background-color: #ffffff;
    color:#040404;
    font-size: medium;
    color: #2E2E2E
}

/* keine Bullet-Points in Listen... */
ul {
    list-style-type: none;
}

.unzulaessig{
    list-style-type: '- ';
}

/* .leaflet-popup-tip-container {
    background:pink; 
} */

/* .custom-popup .leaflet-popup-tip{
    background: pink;
} */

.leaflet-popup-tip{
    background-color: #EAF3F8;
}

.btn.btn-secondary{
    background-color: #b9b9b9;
    border-color:#EAF3F8;
}

.btn.btn-primary{
    background-color: #f08348;
    border-color:#EAF3F8;
}

/* .custom .leaflet-popup-tip,
.custom .leaflet-popup-content-wrapper {
    background: #e93434;
    color: #ffffff;
} */

.progress-bar{
    background-color: #f08348;
}

@media (max-width: 1500px){

    #dismissStationSelection{
        color: slategrey;
    }

    .closeButtonHolder{
        width: 260px;
        /* height: 350px; */
        position: relative;
        top: 9px;
        left: 110px;
        z-index: 900;
    }

    .childwrap {
        border-color:#f08348; 
        border-style:solid;
        border-width:1px; 
        padding:1em; 
        border-radius:5px;
        background-color: #fac0a0;
        z-index: 901;
    }
    

    .child {
        /* width: 70px;
        height: 70px; */
        padding:1em; 
        width: 280px;
        /* position: absolute; */
        top: 65%;
        left: 50%;
        /* margin: -35px 0 0 -35px; */
        transform: translate(-50%, -50%);
        z-index: 502;
    }

}


@media (max-width: 420px){

    #gesundestaedte{
        display: none;
    }

    #dismissStationSelection{
        color: slategrey;
    }

    #formStationSelection{
        width: 100%;
        height: 100;
    }
    
    .closeButtonHolder{
        top: 9px;
        left: 110px;
        width: 260px;
        /* height: 60%; */
        z-index: 503;
        position: relative;
        z-index: 900;
    }

    .childwrap {
        border-color:#f08348; 
        border-style:solid;
        border-width:1px; 
        padding:1em; 
        border-radius:5px;
        background-color: #fac0a0;
        z-index: 901;
    }


}

@media (min-width: 1501px){

    #dismissStationSelection{
        color: slategrey;
    }


    .closeButtonHolder{
        width: 260px;
        /* height: 160px; */
        position: relative;
        top: 9px;
        left: 110px;
        z-index: 900;
    }

    .childwrap {
        border-color:#f08348; 
        border-style:solid;
        border-width:1px; 
        padding:1em; 
        border-radius:5px;
        background-color:#fac0a0;
        z-index: 901;
    }
    

    .child {
        /* width: 70px;
        height: 70px; */
        padding:1em; 
        width: 80%;
        /* position: absolute; */
        top: 50%;
        left: 50%;
        /* margin: -35px 0 0 -35px; */
        transform: translate(-50%, -50%);
        z-index: 502;
    }
    
}


/* jquery ui autocomplete */
.ui-autocomplete {
    z-index: 9999 !important;
    /* font-size: smaller; */
    /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

/* Sweet alert  */
.swal2-popup {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    /* font-size: 1.6rem !important; */z-index: 99999;

}

.leaflet-container{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;  
}

/* Modal with multiple tabs BEGIN */

body {
    color: #000;
    overflow-x: hidden;
    height: 100%;
    background-color: #ffffff;
    background-repeat: no-repeat
}

.container {
    margin: 200px auto
}

#stopSurvey{
    display: none;
}

#newSurvey{
    display: none;
}

#submitSurveyData{
    display: none;
}

fieldset {
    display: none
}

fieldset.fs-show {
    display: block
}

select:focus,
input:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #2196F3 !important;
    outline-width: 0 !important;
    font-weight: 400
}

button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0
}

.tabs {
    margin: 2px 5px 0px 5px;
    padding-bottom: 10px;
    cursor: pointer
}

.tabs:hover,
.tabs.active {
    border-bottom: 1px solid #2196F3
}

a:hover {
    text-decoration: none;
    color: #1565C0
}

.box {
    margin-bottom: 10px;
    border-radius: 5px;
    padding: 10px
}

.modal-backdrop {
    background-color: #b5cde3;
}

.line {
    background-color: #CFD8DC;
    height: 1px;
    width: 100%
}

#whathappens{
    background-color: #b5cde3;
    padding: 0.5em;
}

@media screen and (max-width: 768px) {
    .tabs h6 {
        font-size: 12px
    }
}

/* Modal with multiple tabs END */

/* sidebar... */

.leaflet-sidebar-pane{
    background:#ffffff;
}

.leaflet-sidebar-content{
    background: #ffffff;
}

/* .leaflet-sidebar-tabs{
    background: #ffffff;
} */

.leaflet-sidebar-header{
    background: #f08348;
}

li.active, .sidebar-tabs > ul > li.active {
    color: #fff;
    background-color: #f08348 !important; }

/*font-size der read-only-starrr-rating-sterne...*/ 
.fa{
    font-size: 20px !important;
}

.q1 .fa{
    /* Darstellung der durchschnittlichen Detailbewertung */
    font-size: 14px !important;
}

.q2 .fa{
    /* Darstellung der durchschnittlichen Detailbewertung */
    font-size: 14px !important;
}

.q3 .fa{
    /* Darstellung der durchschnittlichen Detailbewertung */
    font-size: 14px !important;
}

.q4 .fa{
    /* Darstellung der durchschnittlichen Detailbewertung */
    font-size: 14px !important;
}

/* .cmmnts{
    padding-left: 2em;
} */

.q1, .q2, .q3, .q4{
    padding-left: 1em;
    padding-top: 1em;
}

.counterDetailRatings{
    overflow: hidden;
    padding-left: 0.4em;
}

.bg-light.border{
    margin-top: 0.4rem;
    margin-bottom: 0.6rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}
/* 
überall dort wo ein Element der Klasse bg-light.border einem gleichartigen Element (innerhalb eines div) folgt kommt das da zur Anwendung... 
*/
div > .bg-light.border + .bg-light.border{
    margin-top:0rem;
    margin-bottom:0.6rem;
}

.comment{
    font-size: 120%;
}

.localTimeString{
    color: #f08348;
}

.sidebarlist{
    font-size: medium;
    color: #2E2E2E
}

.sidebarlist ul{
    margin-left:0px;
    padding-left:0px;
}

.sidebarlist li{
    margin-left:0px;
    padding-left:0em;
}

#hilfe h6{
    font-size: 1rem;
}

#hilfe li{
    font-size: 1rem;
}

#entriesThisBoundingBox h5 h6{
    font-size: 1rem;
}

#entriesThisBoundingBox li{
    font-size: 1rem;
}

#entriesThisBoundingBox p{
    font-size: 1.3em;
}

.upvoteCounter{
    padding-top: 0.1em;
}

/* ENDE sidebar... */

/*spinner*/

#spinner{
    position: fixed;
      top: 50%;
      left: 50%;
      /* bring your own prefixes */
      transform: translate(-50%, -50%);
    display: none;
    z-index: 50;
}

/* ENDE spinner*/





